﻿/* common */
/** { font-size: 100.01%; }
html { font-size: 62.5%; height: 100%; margin: 0; background: #ccc; }
body { margin: 0; height: 100%; background: #ccc; min-width: 900px; }*/
a { text-decoration: underline; color: #069; }
a:hover { text-decoration: none; }
img { border-style: none; }
form, fieldset { height: 100%; margin: 0; padding: 0; border-style: none; }

/* wrapper start */
#wrapper { width: 770px; margin: 0 auto; padding: 0 29px; min-height: 100%; position: relative; background: url(img/bg-body.gif) repeat-y 50% 0; }
* html #wrapper { height: 100%; overflow: visible; }

/* header start */
#header { width: 770px; height: 160px; position: absolute; left: 29px; top: 0; }

/* main start */
#main { width: 100%; padding: 160px 0 115px; }

/* login area start */
.login-area { width: 179px; height: 31px; float: right; overflow: hidden; padding: 42px 0px 10px 0; }
.login-area a { float: left; width: 37px; text-decoration: none; margin: 7px 0 0; }
.login-area a:hover { text-decoration: underline; }
.login-area ul { float: right; width: 141px; margin: 0; padding: 0; list-style: none; overflow: hidden; background: #fae5e6; }
.login-area ul li { float: left; overflow:auto }
.login-area ul li a.my-StateOne { background-position: 0 0; margin: 0 1px 0 0; }
.login-area ul li a.my-StateOne:hover { background-position: 0 -31px; }
.login-area ul li a.web-iress { background-position: -70px 0; }
.login-area ul li a.web-iress:hover { background-position: -70px -31px; }

/* sub navigation start */
.sub-nav-box { width: 100%; }
.sub-nav { width: 400px; margin: 0; padding: 0; float: left; list-style: none; font-size: 0.917em; }
.sub-nav li { float: left; height: 20px; }
.sub-nav li:hover, .sub-nav li.hover { position: relative; }
.sub-nav li:hover .drop-down, .sub-nav li.hover .drop-down { display: block; }
.sub-nav li a { color: #666; text-decoration: none; float: left; line-height: 19px; }
.sub-nav li:hover a, .sub-nav li.active:hover a, .sub-nav li.hover a, .sub-nav li.active.hover a { text-decoration: underline; font-weight: bold; color: #666; }
.sub-nav li.active a { color: #CC0000; }
.sub-nav li a.btn-site-map { height: 20px; overflow: hidden; background: url(img/btn-site-map.gif) no-repeat; margin: 0 20px 0 0; padding: 0 0 0 45px; font-weight: bold; }
.sub-nav li:hover a.btn-site-map, .sub-nav li.hover a.btn-site-map, .sub-nav li.active a.btn-site-map { background-position: 0 -20px; }
.sub-nav li .drop-down { width: 365px; background: #666; position: absolute; left: 0; top: 20px; overflow: hidden; z-index: 100; white-space: nowrap; font-size: 0.91em; line-height: 18px; word-spacing: -1px; display: none; }
.sub-nav li .drop-down ul { float: left; width: 180px; overflow: hidden; margin: 0 0 -2px; padding: 0 0 0; list-style: none; }
.sub-nav li .drop-down ul.second-col { padding: 0 0 0 5px; }
.sub-nav li .drop-down ul li { width: 100%; overflow: hidden; vertical-align: top; border-bottom: 2px solid #7c7c7d; }
.sub-nav li .drop-down ul li a { float: none; display: block; color: #fff; width: 165px; font-weight: normal; text-decoration: none; padding: 0 0 0 15px; }

/* loading */
.loading { float: right; padding: 3px 26px 0 0; margin: 0 10px 0 0; background: url(../../images/ico-loading.gif) no-repeat 100% 0; color: #c01c24; font-size: 0.917em; }

/* visual start */
.visual { width: 100%; overflow: hidden; height: 290px; padding: 0 0 20px; }
.visual .imager { width: 550px; height: 290px; float: left; overflow: hidden; position: relative; margin: 0; padding: 0; list-style: none; }
.visual .imager li { position: absolute; top: 0; left: 0; z-index: 1; width: 550px; height: 290px; vertical-align: top; }
.visual .imager li.active { z-index: 2; position: relative; }
.visual .imager img { display: block; }
.visual .navigation { float: right; width: 220px; height: 290px; overflow: hidden; margin: 0; padding: 0; list-style: none; overflow: hidden; }
.visual .navigation li { vertical-align: top; }
.visual .navigation li a { display: block; overflow: hidden; text-indent: -9999px; width: 100%; height: 72px; }
.visual .navigation li a.features-1 { background: url(../../images/bg-features-1.jpg) no-repeat; }
.visual .navigation li a.features-1:hover, .visual .navigation li.active a.features-1 { background-position: 0 -72px; }
.visual .navigation li a.features-2 { height: 73px; background: url(../../images/bg-features-2.jpg) no-repeat; }
.visual .navigation li a.features-2:hover, .visual .navigation li.active a.features-2 { background-position: 0 -73px; }
.visual .navigation li a.features-3 { background: url(../../images/bg-features-3.jpg) no-repeat; }
.visual .navigation li a.features-3:hover, .visual .navigation li.active a.features-3 { background-position: 0 -72px; }
.visual .navigation li a.features-4 { height: 73px; background: url(../../images/bg-features-4.jpg) no-repeat; }
.visual .navigation li a.features-4:hover, .visual .navigation li.active a.features-4 { background-position: 0 -73px; }

/* secondary main start */
.frame-text-box { width: 200px; overflow: hidden; float: left; background: url(../../images/bg-frame-text-box-c.gif) repeat-y; }
.frame-text-box-t { width: 100%; background: url(../../images/bg-frame-text-box-t.png) no-repeat; }
.frame-text-box-b { height: 1%; min-height: 217px; overflow: hidden; background: url(../../images/bg-frame-text-box-b.gif) no-repeat 0 100%; padding: 8px 7px 0 10px; }
* html .frame-text-box-b { height: 217px; overflow: visible; }
.frame-text-box h3 { margin: 0 0 12px; font-size: 1em; font-weight: bold; color:White; }
.frame-text-box p { margin: 0 0 6px; line-height: 18px; }
.frame-text-box ul.text-box-left { margin: 0; padding: 0 0 17px; list-style: none; }
.frame-text-box ul.text-box-left li { border-top: 1px solid #ccc; line-height: 36px; }
.text-box-center { float: left; width: 320px; padding: 0 0 0 10px; margin: 0 20px; height: 225px; background: url(../../images/bg-text-box-center.jpg) no-repeat; }
.text-box-center h3 { margin: 7px 0 12px; color: #333333; font-weight: bold; font-size: 1.167em; word-spacing: -2px; }
.text-box-center p { margin: 0 0 17px; width: 185px; line-height: 18px; word-spacing: -1px; }
.text-box-center strong { display: block; font-size: 2em; color: #333333; }
.text-box-center span { color: #c01c24; font-weight: bold; }
.frame-text-box ul { margin: 0; padding: 0 0 0 20px; list-style: square; line-height: 19px; }
.frame-text-box ul li { height: 1%; vertical-align: top; list-style: square; }
/*small box */
.frame-text-box-180 { width: 180px; overflow: hidden; float: left; background: url(images/bg-frame-text-box-c-180.gif) repeat-y; vertical-align: bottom; }
.frame-text-box-t-180 { width: 100%; background: url(../../images/bg-frame-text-box-t-180.gif) no-repeat; }
.frame-text-box-b-180 { height: 1%; min-height: 220px; overflow: hidden; background: url(images/bg-frame-text-box-b-180.gif) no-repeat 0 100%; padding: 8px 7px 0 10px; }
.frame-text-box-b-180 h3 { margin: 0; }
/* lower box start */
.lower-box { width: 100%; height: 100px; overflow: hidden; background: url(images/bg-lower-box.jpg) no-repeat; padding: 0 0 20px; }
.lower-box p { font-size: 16px; float: left; margin: 42px 20px 0 20px; word-spacing: 2px; display: inline; }
.lower-box p a { text-decoration: none; color: #c01c24; }
.lower-box p a:hover { text-decoration: underline; }

/* footer start */
#footer { width: 770px; padding: 0 15px; margin: -115px auto 0; height: 115px; overflow: hidden; position: relative; }
#footer .pt-1 { width: 100%; height: 23px; overflow: hidden; padding: 54px 0 0; }
#footer .pt-1 p { margin: 1px 5px 0; font-size: 0.75em; float: left; }
#footer .pt-2 { overflow: hidden; width: 100%; margin: -3px 0 0 0; }
#footer .pt-2 p { float: left; margin: 0; padding: 0; color: #666; word-spacing: -1px; display: inline; font-size: 0.75em; }
#footer .pt-2 ul { margin: 0; padding: 0; float: left; list-style: none; display: inline; font-size: 0.75em; overflow: hidden; }
#footer .pt-2 ul li { float: left; background: url(img/separator-01.gif) no-repeat 0 1px; padding: 0 5px; }
#footer .pt-2 ul li a { text-decoration: none; color: #666; }
#footer .pt-2 ul li a:hover { text-decoration: underline; }
/* kudos logo */
.logo-kudos { float: right; font-size: 0.75em; }
.logo-kudos a { width: auto; margin: 0; text-decoration: none; color: #888; }

/* about us page start */
.about-us-box { width: 100%; overflow: hidden; margin: 0 0 20px; background: url(../../images/bg-about-us-box.gif) repeat-y; }
/* column-c start */
.column-c { float: left; width: 330px; padding: 0 0 0 220px; margin: 0 0 -8px; }
.column-c h2 { margin: -3px 0 7px; padding: 0 0 9px; color: #CC0000; border-bottom: 1px solid #ccc; font-size: 1.167em; font-weight: bold; text-transform: lowercase; }
.column-c h4 { font-size: 100%; margin: 30px 0 -10px 0; padding: 0; color: #444; }

.title { line-height: 14px; width: 100%; overflow: hidden; border-bottom: 1px solid #ccc; padding: 0 0 10px; margin: 0 0 6px; }
.title p { margin: 0; }
.inline-box { width: 100%; overflow: hidden; background: url(../../images/divider-01.gif) repeat-x 0 99%; }
/*.row { width: 100%; overflow: hidden; padding: 0 0 11px; }
.row img { float: left; margin: 1px 0 0;}
.row .text-box { width: 290px; float: right; }
.row .text-box h3 { margin: 0; font-weight: bold; }
.row .text-box p { margin: 0; line-height: 12px; font-size: 0.92em; color: #777; }*/
.column-c .text { width: 100%; overflow: hidden; }
.column-c .text p { margin: 0 0 12px; font-size: 0.92em; color: #555; line-height: 12px; }

/* 2 col page start */
.2-col-box { width: 100%; overflow: hidden; }
/* column-c start */
.main-column { float: left; width: 550px; padding: 0; margin: 0; }
.main-column h2 { margin: 0 0 7px; padding: 10px 0 9px; color: #c01c24; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; font-size: 1.167em; font-weight: bold; text-transform: uppercase; }
.main-column .description { color: #555; font-size: 9pt; padding: 10px; border-left: 1pt solid #cacaca; margin-top: -7px; }

/* sidebar start */
.sidebar { float: left; width: 200px; margin: 0 0 0 -550px; border-top: 1px solid #ccc; }
.sidebar ul { margin: 0; padding: 24px 0 0 10px; list-style: none; font-size: 0.917em; line-height: 18px; word-spacing: 1px; }
.sidebar ul li { height: 1%; vertical-align: top; }
.sidebar ul li a { color: #444; background: url(../../images/bullet-01.gif) no-repeat 0 50%; padding: 1px 0 0 14px; text-decoration: none; }
.sidebar ul li a:hover, .sidebar ul li.active a { background: url(../../images/bullet-01-hover.gif) no-repeat 0 50%; }
/* aside1 start */
.aside1 { width: 200px; float: right; overflow: hidden; }
.aside1 .frame-text-box-b { min-height: 160px; }
* html .aside1 .frame-text-box-b { height: 160px; }
.aside1 .frame-text-box { margin: 0 0 20px; }
.aside1 img { display: block; margin: -5px 0 9px -10px; }
ul.contact-nav { margin: 0; padding: 1px 0 9px; overflow: hidden; }
ul.contact-nav li { line-height: 35px;}
ul.contact-nav li strong { color: #036798; font-size: 1.167em; }
.ico-mail { background: url(../../images/ico-mail.jpg) no-repeat 0 7px; float: left; padding: 0 0 0 29px; }
.ico-phone { background: url(../../images/ico-phone.jpg) no-repeat 0 7px; float: left; padding: 0 0 0 29px; }
.ico-demo { background: url(../../images/ico-pc.jpg) no-repeat 0 7px; float: left; padding: 0 0 0 29px; }
.aside1 a.btn-join-today { display: block; margin: 0 0 10px 0; background: #fff url(../../images/bt-join-today.gif) no-repeat; width: 200px; height: 31px; overflow: hidden; text-indent: -9999px; }
.aside1 a.btn-join-today:hover { background-position: 0 -31px; }

/* logged start */
.logged { width: 280px; font-size: 11px; display: block; position: absolute; right: 190px; top: 49px; text-align: right; background: url(../../images/separator-03.gif) no-repeat 100% 2px; padding: 0 9px 0 0; }
/* heading start */
.heading { width: 100%; height: 41px; padding: 19px 0 0; overflow: hidden; background: url(../../images/bg-heading.jpg) no-repeat; margin: 0 0 20px; }
.heading h2 { margin: 0 0 0 10px; font-size: 1.5em; float: left; font-weight: normal; display: inline; }
.content-heading { margin: 0 0 0 10px; font-size:medium; float: left; font-weight:normal; display: inline; color:#996633 }
.heading a { float: right; color: #333; margin: 4px 9px 0 0; }

/* content start */
#content { width: 785px; overflow: hidden; margin: 40px 0 20px -15px; position: relative; }
/* side menu start */
.side-menu { margin: -1px 0 0; padding: 0; list-style: none; width: 143px; float: left; overflow: hidden; font-size: 11px; }
.side-menu li { height: 1%; vertical-align: top; padding: 1px 0 0; overflow: hidden; background: url(../../images/separator-04.gif) no-repeat; }
.side-menu li a { height: 49px; width: 143px; display: block; overflow: hidden; text-decoration: none; }
.side-menu li a span { display: block; text-align: right; padding: 18px 54px 0 0; }
.side-menu li a.details { height: 50px; background-position: 100% 0; }
.side-menu li a.details:hover { background-position: 100% 0; }
.side-menu li.active a.details { background-position: 100% 0; }
.side-menu li a.report { height: 50px; background-position: 100% -151px; }
.side-menu li a.report:hover { background-position: 100% -151px; }
.side-menu li.active a.report { background-position: 100% -151px; }
.side-menu li a.b_report { height: 50px; background-position: 100% -152px; }
.side-menu li a.b_report:hover { background-position: 100% -152px; }
.side-menu li.active a.b_report { background-position: 100% -152px; }
.side-menu li a.portfolio { background-position: 100% -152px; }
.side-menu li a.portfolio:hover { background-position: 100% -101px; }
.side-menu li.active a.portfolio { background-position: 100% -101px; }
.side-menu li a.ledger { background-position: 100% -51px; }
.side-menu li a.ledger:hover { background-position: 100% -51px; }
.side-menu li.active a.ledger { background-position: 100% -51px; }
.side-menu li a.orders { background-position: 100% -201px; }
.side-menu li a.orders:hover { background-position: 100% -201px; }
.side-menu li.active a.orders { background-position: 100% -201px; }
.side-menu li a.contracts { background-position: 100% -251px; }
.side-menu li a.contracts:hover { background-position: 100% -251px; }
.side-menu li.active a.contracts { background-position: 100% -251px; }
.side-menu.inner { width: 58px; }
.side-menu.inner li a { width: 100%; text-indent: -9999px; }
.side-menu.inner li a span { text-align: left; }

/* secondary-content start */
.secondary-content { width: 612px; float: right; padding: 0 10px 0 0; }
.secondary-content.extended { width: 700px; }
.secondary-content.inner2 { width: 708px; padding: 0; }
.secondary-content.inner2 .top-frame { padding: 7px 0 4px 13px; margin: 0; }
.secondary-content.inner2 .items { font-size: 10px; padding: 0; margin: 0; border: 0; }
.secondary-content.inner2 .items ul { width: 105px; padding: 2px 0 3px 27px; }
.secondary-content.inner2 .ico-pdf { padding: 2px 0 3px 29px; }
.secondary-content.inner2 .items ul li a { float: left; padding: 0 3px 0 3px; margin: 0; }
* html .secondary-content.inner2 .items ul li a { padding: 0 2px 0 3px; }

.secondary-content h3 { margin: -3px 0 14px; font-weight: normal; position: relative; line-height: 18px; }
.items { width: 100%; border-bottom: 1px solid #ccc; overflow: hidden; font-size: 11px; padding: 0 0 11px; margin: 0 0 28px; }
.items ul { float: left; width: 135px; margin: 0; padding: 1px 0 3px 28px; list-style: none; color: #069; line-height: 15px; }
.items ul li { float: left; }
.items ul li a { margin: 0 0 0 3px; white-space: nowrap; }

/* application-form start */
.application-form { margin: 0 0 17px; }
.application-form .email { padding: 11px 0 0; margin: 0 0 31px; }
.application-form .email .text { margin: 0 0 9px; }
.application-form .options { border-top: 1px solid #b3b3b3; position: relative; margin: 0 -15px 29px; padding: 5px 15px 0; list-style: none; font-size: 83.33%; line-height: 140%; color: #818282; }
.application-form .radio { width: 16px; height: 15px; margin: 0; padding: 0; vertical-align: top; }
.application-form .options li { padding: 0 0 12px; }
.application-form .options label a { color: #c01c24; font-weight: bold; text-decoration: none; }
.application-form .options label a:hover { text-decoration: underline; }
.application-form .account-type { position: relative; margin: 0 -15px 0; padding: 0; list-style: none; font-size: 91.66%; color: #787878; }
.application-form .account-type li { vertical-align: top; border-top: 1px solid #b3b3b3; padding: 7px 5px 6px 15px; }
.application-form .account-type label { color: #555; font-weight: bold; }
.application-form .account-type .note { padding: 0 0 0 19px; font-size: 90.90%; }
.dotted { width: 200px; height: 1.2em; overflow: hidden; }
/* form-nav start */
.form-nav { height: 1%; overflow: hidden; padding: 10px 0 0; }
 
.form-nav .btn-save { float: right; margin: 0 0 0 10px; background: url(../../images/btn-grey.gif) no-repeat; width: 75px; height: 21px; line-height: 20px; text-align: center; text-transform: uppercase; color: #fff; font-size: 10px; text-decoration: none; font-weight: bold; }
/* red-box start */
.red-box { background: #db1c26; margin: 0 0 10px; color: #fff; }
.red-box .heading { background: #c01c24 url(../../images/bg-redbox-t.gif) no-repeat; color: #fff; padding: 7px 10px 8px; width: auto; height: auto; margin: 0; }
.red-box h3 { margin: 0; font-size: 100%; }
.red-box p { margin: 0 0 19px; }
.red-box .holder { height: 1%; overflow: hidden; padding: 7px 10px 4px; background: url(../../images/bg-redbox-b.gif) no-repeat 0 100%; line-height: 150%; }
/* new-form start */
.new-form { margin: 0 0 27px; color: #555; }
.new-form .holder { padding: 10px 15px 0; font-size: 91.66%; line-height: 150%; }
.new-form p { margin: 0 0 10px; }
.new-form .documents { padding: 0; margin: 0 0 10px; list-style: none; }
.new-form .documents li { padding: 0 0 10px; }
.new-form .documents .check { vertical-align: top; width: 15px; height: 15px; margin: 0; padding: 0; }
.new-form .documents label { text-decoration: underline; }
.new-form .btn-open { background: url(../../images/btn-open.gif) no-repeat; width: 119px; height: 21px; line-height: 19px; text-align: center; font-size: 10px; font-weight: bold; color: #fff; margin: 0 0 19px; padding: 0 0 4px; border: 0; cursor: pointer; }
/* resume-form start */
.resume-form { margin: 0 0 17px; }
.resume-form .holder { padding-top: 6px; padding-bottom: 7px; font-size: 91.66%; line-height: 150%; color: #5b5b5b; }
.resume-form p { margin: 0 0 16px; }
.resume-form .row { height: 1%; overflow: hidden; }
.resume-form .text { float: left; width: 119px; color: #bcbdc0; padding: 4px 5px; margin: 0 14px 0 0; }
.resume-form .btn { float: left; background: url(../../images/btn-red.gif) no-repeat; width: 75px; height: 21px; line-height: 19px; text-align: center; font-size: 10px; font-weight: bold; color: #fff; padding: 0 0 4px; margin: 0; border: 0; text-transform: uppercase; cursor: pointer; }
/* steps start */
.steps { background: url(../../images/bg-steps2.gif) no-repeat; width: 341px; height: 43px; font-size: 10px; padding: 7px 19px 0; color: #5a5a5a; margin: 0 0 28px; }
.steps p { margin: 0 0 7px; }
.steps ul { padding: 0; margin: 0; list-style: none; height: 11px; overflow: hidden; background: url(../../images/bg-steps.gif) repeat-x 0 5px; }
.steps ul li { float: left; text-indent: -9999px; overflow: hidden; background: url(../../images/bg-step.gif) no-repeat; width: 10px; height: 11px; display: inline; margin: 0 0 0 45px; }
.steps ul li.inactive { background-position: 0 -22px; }
.steps ul li.active { background-position: 0 -11px; }
.steps ul li:first-child, .steps ul li.first-child { margin: 0; }
/* details-form start */
.details-form { margin: 0 0 17px; }
.details-form .heading h3 a { color: #c01c24; float: none; margin: 0; /*background:url(../../images/ico-minus.gif) no-repeat 0 50%;*/ padding: 0 0 0 16px; text-decoration: none; }
.details-form .heading h3 span { font-weight: normal; color: #404041; font-size: 84.6%; }
.details-form .appropriate { background: #fff; position: relative; margin: 0 -15px; /*border-bottom:1px solid #cacaca;*/ padding: 12px 15px 0; }
.details-form .customer { padding: 5px 0 0; margin: 0; list-style: none; font-size: 83.33%; line-height: 150%; color: #036798; }
.details-form .customer li { padding: 3px 0 6px; }
.details-form .customer .radio { width: 16px; height: 15px; vertical-align: top; margin: 0; }
.details-form .main-applicant { padding: 6px 0 0; color: #555; }
.details-form .main-applicant .row { height: 1%; overflow: hidden; padding: 0 0 17px; }
.details-form .main-applicant label { float: left; width: 110px; font-size: 11px; padding: 5px 0 0; }
.details-form .main-applicant select { width: 144px; color: #555; }
.details-form .main-applicant .text { float: left; width: 220px; font-size: 11px; color: #ABACB0; }
.details-form .main-applicant .date { text-align: center; width: 80px; }

.details-form .main-applicant .note { font-size: 83.33%; margin: 0 0 6px; line-height: 140%; top: -7px; position: relative; }
.details-form .tax { margin: 0; padding: 5px 0 0; }
.details-form .tax .items { position: relative; margin: 0 -15px; width: 378px; border-bottom: 1px solid #cacaca; padding: 0; font-size: 91.66%; color: #646464; }
.details-form .tax .item { padding: 6px 15px; border-top: 1px solid #cacaca; }
.details-form .tax p { margin: 0; }

/* total start */
.total { width: 100%; overflow: hidden; padding: 7px 0 0; }
.total ul { margin: 0; padding: 0 2px 0 0; list-style: none; float: right; width: 160px; text-align: right; line-height: 10px; font-size: 0.834em; color: #5a5a5a; font-weight: bold; }
.total ul li { height: 15px; /*vertical-align:bottom;*/ padding: 2px 0; margin: 0; border-bottom: 1px solid #b5b5b5; /*white-space:nowrap;*/ }
.total ul li strong { color: #000; }
.total ul li strong span { color: #c01c24; }
.total-big ul { width: 320px; }

/* trading-table start */
.trading-table { margin: 0 0 30px; width: 100%; border-collapse: collapse; font-size: 91.66%; color: #5a5a5a; border-bottom: 1px solid #b5b5b5; }
.trading-table thead td { font-weight: bold; padding-top: 0; }
.trading-table td { padding: 3px 15px; }
.trading-table td.num { width: 121px; }
.trading-table td.details-td { width: 190px; }
.trading-table td.postal-td { width: 157px; }
.trading-table td a:hover { text-decoration: none; }
.trading-table .even td { background: #eeefef; }
.authorised-table tbody th { font-weight: normal; text-align: center; padding: 2px 5px 1px; }
.authorised-table tbody td { text-align: center; width: 48px; padding: 3px 5px; }
.authorised-table tbody .name-td { text-align: left; width: auto; padding-left: 15px; padding-right: 0; }
.forms-table img, .authorised-table img { vertical-align: middle; }
.forms-table tbody td { padding: 7px 8px 6px; }
.forms-table tbody td.icon-td { width: 16px; }
.forms-table tbody td.filename-td { width: 392px; }
.forms-table tbody td.filename-td span { color: #999; }
.trading-table td a.download-link { padding: 0 24px 0 0; background: url(../../images/bg-download.gif) no-repeat 100% 50%; text-decoration: none; }
.trading-table td a.download-link:hover { text-decoration: underline; }

/* office start */
.office { display: inline; }

/* office table start */
.office table { margin: 0 0 21px; border-collapse: collapse; width: 100%; font-size: 91.66%; text-align: left; color: #5a5a5a; }
.office table td { padding: 6px 15px; vertical-align: top; border-bottom: 1px solid #b5b5b5; }
.office table thead th { border-bottom: 1px solid #CC0000; color: #CC0000; padding: 0 15px 5px; }
.office table tbody th { font-weight: normal; padding: 6px 15px; width: 71px; border-bottom: 1px solid #b5b5b5; vertical-align: top; line-height: 150%; }
.office table tbody td { line-height: 150%; }
.office table address { font-style: normal; }
.office table address span { display: block; }
.office table dl { margin: 0; height: 1%; overflow: hidden; }
.office table dl dt { float: left; clear: left; padding: 0 4px 0 0; }
.office table dl dd { margin: 0; }
.office table dl a { color: #3a93ee; }

.enquiries {float:left; width: 100%; margin: 0; display: inline; border:1px solid #CC0000; border-radius:6px; margin-bottom:25px;}
.enquiries p{margin:5px 10px 0 5px;}
.enquiries table { margin: 0 0 21px 15px; border-collapse: collapse; width: 100%; font-size: 91.66%; text-align: left; color: #5a5a5a; }
.enquiries table td { padding: 6px 15px; vertical-align: top;  }
.enquiries table thead th { color: #CC0000; padding: 0 15px 5px 0 10px; }
.enquiries table tbody th { font-weight: normal; font-size:8pt; padding: 5px 5px 0 0; width: 55px; vertical-align: top; line-height: 150%; }
.enquiries table tbody td { line-height: 150%;  padding:5px 15px 0 0;font-size:8pt;}
.enquiries table tbody td a{ color:#3a93ee;}
.enquiries table contact { font-style:normal;  }
.enquiries table contact span { display: block; }


/* sidebar start */
#sidebar { float: left; width: 200px; }
/* infobox start */
.infobox { background: url(../../images/bg-infobox-c.gif) repeat-y; }
.infobox .holder { background: url(../../images/bg-infobox-t.gif) no-repeat; }
.infobox .frame { background: url(../../images/bg-infobox-b.jpg) no-repeat 0 100%; height: 1%; overflow: hidden; padding: 10px 10px 153px; }
.infobox .secure { border-bottom: 1px solid #999; width: 100%; overflow: hidden; line-height: 270%; padding: 0 0 18px; }
.infobox .secure a { float: right; margin: 0 5px 0 0; }
.infobox .secure a img { vertical-align: top; }
.infobox .browsers { border-bottom: 1px solid #999; line-height: 150%; padding: 7px 0 10px; }
.infobox .browsers .title2 { font-weight: normal; }
.infobox .browsers ul { padding: 0; margin: 0; list-style: none; }

/* help start */
.infobox .help { padding: 9px 0 0; }
.infobox .help .title2 { display: block; margin: 0 0 19px; }
.infobox .help .call { padding: 0 0 0 50px; background: url(../../images/ico-phone.gif) no-repeat 0 5px; line-height: 150%; }
.infobox .help .call span { display: block; }
.infobox .help .call .phone { color: #CC0000; font-weight: bold; font-size: 116.66%; }


/* two-columns start */
.two-columns { float: right; width: 550px; }
.two-columns h2 { margin: -3px 0 7px; padding: 0 0 9px; color: #c01c24; border-bottom: 1px solid #ccc; font-size: 1.167em; font-weight: normal; text-transform: uppercase; }
.two-columns #content { float: left; width: 378px; overflow: visible; margin: 0; }
.two-columns .aside { float: right; width: 152px; }


/* box start */
.box { background: url(images/bg-box-c.gif) repeat-y; margin: 0 0 10px; }
.box .heading { background: #c01c24 url(images/bg-box-t.gif) no-repeat; color: #fff; padding: 8px 11px 7px; width: auto; height: auto; margin: 0; }
.box h3 { margin: 0; font-size: 100%; }
.box p { margin: 0 0 18px; }
.box .holder { height: 1%; overflow: hidden; padding: 7px 5px 18px 11px; background: url(../../images/bg-box-b.gif) no-repeat 0 100%; }
.box .download { color: #c01c24; }
.box .download span { display: block; margin: 0 0 4px; }
.box .download img { vertical-align: top; }

/* section */
.section { margin: -2px 0 0; }
.section .heading { width: auto; height: auto; padding: 0 15px 6px; margin: 0; color: #CC0000; background: none; }
.section .heading h3 { margin: 0; font-size: 108.33%; }
.section .holder { border: solid #CC0000; border-width: 1px 0; background: #f7f8f8; padding: 0 15px; }
.section h4 { font-size: 91.66%; margin: 0 0 6px; color: #231f20; }
.section .text { border: 1px solid #dedee0; border-top-color: #a0a0a0; border-right-color: #a0a0a0; padding: 3px 8px 3px; color: #555 !important; display: block; width: 232px; font-size: 12px !important; }

/* Accordeon Style */
.accordionHeader, .accordionHeaderSelect { background: url('../../images/rb_normal.gif') no-repeat left center; overflow: hidden; }
.accordionHeaderSelect { background: url('../../images/rb_selected.gif') no-repeat left center; overflow: hidden; }
.accordionContent { overflow: hidden; }

/* Brand Size box*/
.fontSizeBox { border: 1pt solid #dedede; color: #797A7B; text-transform: uppercase; font-size: 6.8pt; float: right; padding: 1px; margin: -5px 2px 2px 0; }
.fontSizeBox img { vertical-align: text-bottom; }

/* UL >> list*/
.list { margin: 0 0 15px 0; padding: 0 0 0 30px; }
.list li {list-style-type: disc;}
.list2 { margin: 0 0 15px 0; padding: 0; list-style-type: none; }
.list2 li { padding: 0 0 3px 15px; background: url(../../images/bg-download.gif) no-repeat left center; }

.toolTip { padding: 0 20px 0 5px; cursor: help; position: relative; }
.hilite { color: #c01c24; font-weight: bold; text-decoration: none; }
.toolTipWrapper { width: 175px; position: absolute; display: none; color: #FFF; font-weight: normal; font-size: 9pt; }
.toolTipTop { /* Top section of the tooltip */ width: 175px; height: 30px; background: transparent url(../../images/bubbleTop.gif) no-repeat; }
.toolTipMid { /* Middle section of the tooltip */ padding: 8px 15px; background: #cc9900 url(../../images/bubbleMid.gif) repeat-x top; }
.toolTipBtm { /* Bottom Section of the tooltip */ height: 13px; background: transparent url(../../images/bubbleBtm.gif) no-repeat; }

/*Home page lower boxes*/
.svc-box-spacer_1 { float: left; width: 17px; height: 117px; }
.svc-box-spacer_2 { float: left; width: 20px; height: 117px; }
.svc-box-reg, .svc-box-twitter { cursor: default; float: left; width: 376px; height: 117px; background: transparent url(../../images/bg-box-regular.png) no-repeat center center; } /*color: #222 !important;*/
.svc-box-reg span, .svc-box-twitter span { float: left; display: inline; width: 60px; height: 60px; text-indent: -9999em; outline: none; margin: 15px; }
.svc-box-lnk { color: #333; text-decoration: none; }
.svc-box-lnk:hover { color: #069; }
.svc-box-reg p {margin: 5px 5px 0 10px;font: 9pt Arial; }

/*.svc-box-twitter { cursor: default; background: transparent url(../../images/bg-box-regular.png) no-repeat center center; }*/
.svc-box-twitter p { margin: 5px 5px 0 10px; }

.svc-box-lower {cursor:ponter; float:left; width:770px; height:115px; background:transparent url(../../images/bg-lower1.jpg) no-repeat center center; }
.svc-box-lower span {float:left; display:inline; width:250px; height:50px; text-indent:-9999em; outline:none; margin:15px}
.svc-box-lower p{ margin:45px 5px 0 20px; font-size:1.5em; color:#757575}
/*.svc-box-lower a{ float:left;  margin-left: 5px; margin-top:25px;}*/
.Signup { float:left;  margin-left: 5px; margin-top:25px;}
.demo{ float:right; margin-top:25px;margin-left:15px; margin-right:25px;}

.frame-bar { width: 100%; background: url(../../images/bg-frame-bar.gif) no-repeat; background-color: #ddd; height: 30px; margin: 0; padding: 0; }
.frame-bar h3 { padding: 7px 8px; font-size: 1em; font-weight: bold; }
.frame-bar p { margin: 0; padding: 0; }
.frame-bar-r { width: 100%; background: url(../../images/bg-frame-bar-r.gif) no-repeat; height: 30px; margin: 0; padding: 0; }
.frame-bar-r h3 { padding: 7px 8px; font-size: 1em; font-weight: 600; color: #FFF; }
.frame-bar-r p { margin: 0; padding: 0; }

/* Google Search Engine style */
#cse_wrapper { z-index: 1000; width: 770px; margin: 0 auto; padding: 0 15px; min-height: 100%; position: relative; background: url(../../images/bg-body.gif) repeat-y 50% 0; }
.cse_box { position: absolute; top: 10px; right: 15px; z-index: 1001; padding: 0; margin: auto; width: 260px; }
.cse_box div { border: 1px solid #dedede; float: right; padding: 0; margin: 0; }
.cse_box input.textbox { width: 112px; border: 0 none #fff; color: #777; font-size: 0.975em; padding: 3px 2px; }
.cse_box input.submitBtn { width: 20px; border: 0; color: #777; background: #fff url(../../images/search_ico.png) center center no-repeat; padding: 3px 0; cursor: pointer; }
.cse_box .searchLabel { color: #c5c5c5; float: left; margin-top: 8px; }
.cse_box a { color: #c5c5c5; text-decoration:none }
.cse_box a:hover { border-bottom: solid 1pt #c10000; color:#777 }

/* glass div */
.darkbackground { background-color: rgb(0,0,0); z-index: 999; height: 100%; width: 100%; background-repeat: repeat; position: fixed; top: 0px; left: 0px; text-align: center; -moz-opacity: 0.50; /* FireFox */ opacity: 0.5; /* Safari, Opera */ filter: alpha(opacity=50); /* IE */ }

/* information boxes */
.info, .success, .warning, .error { border: 1px solid; margin: -10px 0px 10px; padding: 15px 10px 15px 50px; background-repeat: no-repeat; background-position: 10px center; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }
.info { color: #00529B; background-color: #BDE5F8; background-image: url('../../images/ico-info.gif'); }
.success { color: #4F8A10; background-color: #DFF2BF; background-image: url('../../images/ico-success.gif'); }
.warning { color: #9F6000; background-color: #FEEFB3; background-image: url('../../images/ico-warning.gif'); }
.error { color: #D8000C; background-color: #FFBABA; background-image: url('../../images/ico-error.gif'); }

/* syserror */
.syserror { font-size: 8pt; color: #ee0000; padding: 5px; }

/* logo start */
.logo { margin: 0; position: absolute; left: 29px; top: 19px; width: 198px; height: 52px; text-indent: -9999px; z-index: 100; }
.logo a { width: 100%; height: 100%; display: block; overflow: hidden; background: url(img/bg-logo.gif) no-repeat; }
body { font: 9pt Tahoma, Arial, Helvetica, sans-serif; color: #444; }

/* Login area */
.login-area a { font-size: 11px; color: #666; }
.login-area ul li a { float: left; width: 70px; height: 31px; overflow: hidden; text-indent: -9999px; margin: 0; background: url(img/bg-login-area-ul-a.gif) no-repeat; }
.logged { color: #c01c24; }

/* subnav */
.subnav { position:absolute; width:160px; margin: 3px 0 0 -16px; padding:0; list-style: none;  overflow:hidden; text-transform: capitalize; }
.subnav li { padding: 0; width: 100%; overflow: hidden; vertical-align: top; border-bottom: 1px solid #AEAEAE  }
.subnav li a { background:#7c7c7c !important; display: block; color: #fff; width: 100%; text-align: left; padding-left:10px }
.subnav li:hover { text-decoration: none; border-bottom: 1px solid #f33333 !important; }

/* sub-navigation hover colour  */
.sub-nav li .drop-down ul li a:hover, .sub-nav li .drop-down ul li.active a, .sub-nav li:hover .drop-down ul li a:hover, .sub-nav li.hover .drop-down ul li a:hover, .sub-nav li:hover .drop-down ul li.active a, .sub-nav li.hover .drop-down ul li.active a { color: #fff; background: #CC0000; }
.sub-nav li a.btn-site-map { color: #CC0000; }

/* footer start */
#footer { background: url(img/bg-footer.jpg) no-repeat; }
#footer .pt-1 ul li a { color: #fff; }
#footer .pt-1 p { color: #fff; }

/* heading start */
.heading h2 { color: #CC0000; }

/* form-search start */
.form-text, .form-date { float: left; border: 1px solid #dedee0; background: #fff; width: 56px; padding: 5px 4px; margin: 0 10px 0 0; font-size: 0.819em; color: #777; }
.calendar { width: 17px; height: 18px; float: left; text-indent: -9999px !important; overflow: hidden; background: url(img/bg-calc.gif) no-repeat; margin: 3px 11px 0 0; }
.btn-request { float: right; }
.top-frame { height: 1%; padding: 10px 11px 0 9px; margin: 0 0 15px; overflow: hidden; border: 1px solid #c01c24; background: #eeefef; }

/* trading-table start */
.trading-table thead td { border-bottom: 1px solid #d6ad5b; color: #036798; }
.authorised-table tbody th { border-bottom: 1px solid #ef565c; }

/* Fixed div style */
.details-box { width: 100%; overflow: hidden; padding: 2px 0 0; }
.details-box dl { margin: 0 15px 15px 15px; overflow: hidden; width: 100%; }
.details-box dl dt { float: left; font-weight: bold; }
.details-box dl dd { margin: 0; float: left; width: 100%; line-height: 15px; }
.details-box dl dd a { color: #333; text-decoration: none; }
.details-box dl dd a:hover { text-decoration: underline; }
.details-box ul { margin: 0; padding: 0 15px; list-style: none; }
.details-box ul li { height: 1%; vertical-align: top; padding: 0 0 5px; }

/**************************************************/
/*************  DATAGRID STYLES  ******************/
.Data_Grid { width: 100%; cursor: default; font-size: 10px; border: solid 1pt #ddd; line-height: 15px; }

.Data_Grid a, .Data_Grid a:visited, .Data_Grid a:hover { clear: both; color: #B10000; text-decoration: underline; }
.Data_Grid a:hover { color: #333; }
.Data_Grid tbody tr:hover td { background: #FFFFEE; }
.Data_Grid tbody tr.Grid_Pager_Style:hover td { background: #FFFFFF; }

.Grid_Header_Style a, .Grid_Header_Style a:visited, .Grid_Header_Style a:hover { color: #FFFFFF; text-decoration: underline; }
.Grid_Header_Style th { background-color: #C01C24; color: #FFFFFF; padding: 0; text-align: center; vertical-align: middle; height: 35px; border: solid 1pt #C01C24; }

.GridItem_Style td, .Grid_Alternating_Item_Style td { color: #444; padding: 2px 3px; margin: 0; background-color: #FFFFFF; border: solid 1pt #FFFFFF; border-bottom: solid 1pt #EEEFEF; }
.Grid_Alternating_Item_Style td { background-color: #EEEFEF; border: solid 1pt #EEEFEF; }

.Grid_Pager_Style td { height: 25px; background-color: #FFFFFF; text-align: right; vertical-align: middle; color: #777; padding-right: 10px; border-top: solid 1pt #ccc !important; }
.Grid_Pager_Style a { color: #3A93EE; }

th.ASC, th.DESC { background: #B10000 url('img/arrow-up.gif') no-repeat bottom center; }
th.DESC { background-image: url('img/arrow-down.gif' ); }

/* Data List Link Color */
.trading-table td a { text-decoration: underline; color: #3a93ee; }

.readmore-box { text-transform: uppercase; color: #797A7B; font-size: 6.8pt; float: right; padding: 1px; margin: 2px 2px 2px 0; }
.readmore-box a { text-decoration: none; color: #999; }

/*Press room*/
#press-room-container { padding: 0 20px; font-family: Tahoma, Verdana, Arial; }
#press-room-container h1 { font-size: 1em; color: #036798; margin-bottom: 2px!important }
#press-room-container p { margin:3px 0 5px 0!important }
#press-room-container .attachment { float: left; font-size: 0.9em; color: #aaa; }
#press-room-container a.lnk-more:link, #press-room-container a.lnk-more:visited { color: #0063e3; text-decoration: none;font-size: 0.85em; white-space: nowrap }
#press-room-container a.lnk-more:hover { color:#c10000 }

#press-room-container .author { float: right; font-size: 0.9em; color: #aaa; }
#press-room-container .separator { clear: both; width: 100%; border-bottom: 1pt dotted #999; margin: 10px auto; }
#press-room-container .headlines-pagination { float: right; margin: 15px 0; }
#press-room-container .headlines-pagination a { text-decoration: none !important; }
#press-room-container .headlines-pagination a:hover { color: #036798 !important; }

#press-room-container ul { border: 0; margin: 10px 0 0 0; padding: 10px 0 0 0; }
#press-room-container .custom-pagination li { border: 0; margin: 0; padding: 0; font-size: 11px; list-style:none; display:inline; }
#press-room-container .custom-pagination a { border: solid 1px #DDDDDD; margin-right: 2px; }
#press-room-container .custom-pagination .previous-off, #press-room-container .custom-pagination .next-off { color: #666666; display: block; float: left; font-weight: bold; padding: 3px 4px; }
#press-room-container .custom-pagination .next a, #press-room-container .custom-pagination .previous a { font-weight: bold; border: solid 1px #FFFFFF; }
#press-room-container .custom-pagination .active { color: #C10000; font-weight: bold; display: block; float: left; padding: 4px 6px; }
#press-room-container .custom-pagination a:link, #press-room-container .custom-pagination a:visited { color: #0063e3; display: block; float: left; padding: 3px 6px; text-decoration: none; }
#press-room-container .custom-pagination a:hover { border: solid 1px #666666; }

#gallery { background-color: #FFF; padding: 10px; width: 90%; text-align: center; color: #555; font-size: 0.75em; }
#gallery ul { list-style: none; }
#gallery ul li { display: inline; }
#gallery ul img { border: 3px solid #fff; }
#gallery ul a:hover img { border: 3px solid #3e3e3e; }

.ButtonLink { color:Blue; cursor:pointer; }
.ButtonLink:hover { text-decoration:underline; }
.Hidden { display:none; }
#NoteForm label { display:block; margin-bottom:6px; }
#NoteForm label > span { font-weight:bold; }
#NoteForm input[type=text] { width:350px; }
#NoteForm textarea { width:350px; height:80px; }

.field-validation-error 
{   
    color: #ff0000;
    text-align:left;
}

.field-validation-valid {
    display: none;
}
.validation-summary-errors 
{   
    font-weight: bold;
    color: #ff0000;    
}

.validation-summary-valid 
{
    display: none;
}
.validation-summary-errors ul 
{
    display: block;
    list-style-type:none;
}
.validation-summary-errors li
{
    display: list-item;
    text-align:inherit;
    padding-left:20px;
    background: transparent url(../../images/error.gif) no-repeat;
}

.tbl-awards { margin: 10px 0; width: 100%; border-collapse: collapse;  } /*border-bottom: 1px solid #b5b5b5;*/
.tbl-awards td { padding: 0px 0 3px 0; width: 50%; font-size: 9pt; vertical-align: top; }
.tbl-awards .award-info-header { font-weight: bold; padding-top: 5px; color: #444; }
.tbl-awards .award-info-body { /*color: #333; background: #eeefef; border-bottom: 1px dotted #ddd;*/ }

/* add to bootstrap panel to turn off borders and shadows */
.no-outline-panel {
    border: 0 !important;
    -ms-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

/*Submenu styles*/
ul#SideMenuContainer, ul#SideMenuContainer ul {
    margin:0!important;
    padding:0!important;
    list-style:none
}

ul#SideMenuContainer > li {
    margin-bottom: 10px;
}

ul#SideMenuContainer li a {
    text-decoration:none!important
}

ul#SideMenuContainer > li.active > a {
    background-color:none;
    font-weight:bold;
    color:#036798!important
}

ul#SideMenuContainer > li > ul > li {
    padding-left: 15px;
}

ul#SideMenuContainer > li > ul > li:hover {
    color: rgba(230,230,230,0.5);
}
